algorithm: GP
criterion: Calibration
criterion_final:
- 0.26754286885261536
dataset: Clearance
hparams:
  alpha: 3.1436600711267582e-06
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 0.0006576562988461663
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: polynomial
    pairwise_kernels_kwargs:
      coef0: 0.11260849664593472
  n_restarts_optimizer: 0
  random_state: 25124
representation: MACCS
seed: 5
test_calibration_Pearson_0: 0.13605450093746185
test_calibration_Pearson_1: 0.14858660101890564
test_calibration_Pearson_2: 0.08543987572193146
test_calibration_Pearson_final: 0.13605450093746185
test_extra_mae_0: 0.9120132923126221
test_extra_mae_1: 0.8636528253555298
test_extra_mae_2: 0.8783884048461914
test_extra_mae_final: 0.9120132923126221
test_extra_pearson_0: 0.3146377503871918
test_extra_pearson_1: 0.3488285541534424
test_extra_pearson_2: 0.3210439085960388
test_extra_pearson_final: 0.3146377503871918
test_extra_r2_0: -0.45392799377441406
test_extra_r2_1: -0.269816517829895
test_extra_r2_2: -0.3397437334060669
test_extra_r2_final: -0.45392799377441406
test_extra_spearman_0: 0.24368928372859955
test_extra_spearman_1: 0.2805599868297577
test_extra_spearman_2: 0.25242239236831665
test_extra_spearman_final: 0.24368928372859955
test_performance_MAE_0: 0.9120132923126221
test_performance_MAE_1: 0.8636528253555298
test_performance_MAE_2: 0.8783884048461914
test_performance_MAE_final: 0.9120132923126221
train_val_split: Random
trial_seed: 25124
val_calibration_Pearson_0: 0.24036499857902527
val_calibration_Pearson_1: 0.37442389130592346
val_calibration_Pearson_2: 0.18783971667289734
val_calibration_Pearson_final: 0.24036499857902527
val_extra_mae_0: 0.7643863558769226
val_extra_mae_1: 0.7137822508811951
val_extra_mae_2: 0.7917628884315491
val_extra_mae_final: 0.7643863558769226
val_extra_pearson_0: 0.2670828402042389
val_extra_pearson_1: 0.5298261642456055
val_extra_pearson_2: 0.3213726282119751
val_extra_pearson_final: 0.2670828402042389
val_extra_r2_0: -0.2682619094848633
val_extra_r2_1: 0.1610018014907837
val_extra_r2_2: -0.2360546588897705
val_extra_r2_final: -0.2682619094848633
val_extra_spearman_0: 0.385097473859787
val_extra_spearman_1: 0.46978944540023804
val_extra_spearman_2: 0.3854711651802063
val_extra_spearman_final: 0.385097473859787
val_performance_MAE_0: 0.7643863558769226
val_performance_MAE_1: 0.7137822508811951
val_performance_MAE_2: 0.7917628884315491
val_performance_MAE_final: 0.7643863558769226
